AnsweredAssumed Answered

Meltdown & macOS Sierra 10.12.6 / Mac OS X El Capitan 10.11.6

Question asked by fercho74 on Jan 6, 2018
Latest reply on Jan 8, 2018 by fercho74

QID 370710 doesn't appear to be flagging macOS Sierra 10.12.6 and Mac OS X El Capitan 10.11.6 as Meltdown vulnerable.  Apple has stated that "All Mac systems and iOS devices are affected".  Shouldn't this then be flagging these other Mac OS's?

Outcomes